Bug 740772 - Tested package must be less than or equal to the latest (pending) package.
Summary: Tested package must be less than or equal to the latest (pending) package.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: syslog-ng
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 10:01 UTC by Matthias Runge
Modified: 2011-10-04 21:14 UTC (History)
4 users (show)

Fixed In Version: syslog-ng-3.2.4-8.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 21:14:57 UTC


Attachments (Terms of Use)

Description Matthias Runge 2011-09-23 10:01:36 UTC
AutoQA failed for syslog-ng-3.2.4-8

This one breaks upgrades from f15 to f16.

http://autoqa.fedoraproject.org/results/198233-autotest/10.5.124.164/upgradepath/results/syslog-ng-3.2.4-8.fc.html

A version bump and rebuild is needed. 

I'll do it tonight

Comment 1 Fedora Update System 2011-09-23 19:11:19 UTC
syslog-ng-3.2.4-8.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/syslog-ng-3.2.4-8.fc16

Comment 2 Fedora Update System 2011-09-24 20:49:35 UTC
Package syslog-ng-3.2.4-8.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing syslog-ng-3.2.4-8.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/syslog-ng-3.2.4-8.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-04 21:14:33 UTC
syslog-ng-3.2.4-8.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.